@charset "utf-8";
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 17px;
}

.class1 A:link {
	text-decoration: underline;
	color: #0C3;
	font-size: 12px;
}
.class1 A:visited {
	text-decoration: underline;
	color: #0C3;
	font-size: 12px;
}
.class1 A:active {
	text-decoration: underline;
	color: #0C3;
	font-size: 12px;
}
.class1 A:hover {
	text-decoration: underline;
	color: #333;
}

.textbox1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #CCC;
}
.italicred {
	color: #F00;
}

.green{
	color: #093;
}

.biggertext{
	font-size: 16px;
}

#headcontainer {
	background-image: url(logo.gif);
	background-repeat: no-repeat;
	height: 115px;
	width:900px;
}

#navcontainer {
	top: 70px;
	position: relative;
	left: 280px;
	width: 620px;
}

#navcontainer ul
{
	list-style-type: none;
	text-align: center;
	font-family: arial;
	font-size: 12px;
}

#navcontainer ul li {
	display: block;
	width: 90px;
	height: 40px;
	float: left;
	margin-right: 5px;
}

#navcontainer ul li a
{
	text-decoration: none;
	color: #000;
	background-image: url(tab.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 90px;
	height: 40px;
	line-height: 45px;
}

#navcontainer ul li a:hover
{
	color: #fff;
	background-image: url(tab_a.jpg);
	background-repeat: no-repeat;
}

#navcontainer ul li .current
{
	background-image: url(tab_a.jpg);
	background-repeat: no-repeat;
	color: #FFF;
}
